mapLocator {oce} | R Documentation

## Locate Points on a Map

### Description

Locate points on an existing map.

### Usage

    mapLocator(n = 512, type = "n", ...)

### Arguments

`n` | number of points to locate; see `locator`.
`type` | type of connector for the points; see `locator`.
`...` | extra arguments passed to `locator` (and either `mapPoints` or `mapLines`, if appropriate) if `type` is not `'n'`.

### Details

This uses `map2lonlat` to infer the location in geographical space; see the documentation for that function on its limitations.

### Author(s)

Dan Kelley

### See Also

A map must first have been created with `mapPlot`.

Other functions related to maps: `lonlat2map`, `lonlat2utm`, `map2lonlat`, `mapArrows`, `mapAxis`, `mapContour`, `mapDirectionField`, `mapGrid`, `mapImage`, `mapLines`, `mapLongitudeLatitudeXY`, `mapPlot`, `mapPoints`, `mapPolygon`, `mapScalebar`, `mapText`, `mapTissot`, `oceCRS`, `shiftLongitude`, `utm2lonlat`

[Package oce version 0.9-22 Index]